{% extends 'base.html' %}


{% block title %}Charge{% endblock %}

{% block content %}
    <div class="container">
        <div class="row">
            <div class="col-lg-4 col-lg-offset-4">
                   {% if messages %}
                    {% for message in messages %}

                        {% if message.level == DEFAULT_MESSAGE_LEVELS.SUCCESS %}

                            <div class="alert alert-block alert-success" role="alert">
                                <h4>Alert Message Success</h4>
                                <p>{{ message }}</p>
                            </div>

                        {% elif message.level == DEFAULT_MESSAGE_LEVELS.INFO  %}

                            <div class="alert alert-block alert-info" role="alert">
                                <h4>Alert Message Info</h4>
                                <p>{{ message }}</p>
                            </div>

                        {% endif %}

                    {% endfor %}
                {% endif %}
            </div>
        </div>
    </div>

{% endblock %}
